body, #header-wrap, #header {
	   background-color:#fff;
     background-color:#A7A9AC;
     background-color:#00A79D;
     background-color:#A9D6D3; /*lt green*/
     background-color:#F8B093; /*tan*/ 
    /*  background-color:#FFE4D9;lt tan*/ 

background-color:#FFF5EB;

	    color:#000;
      
}

#nav li {

  color:#000;
  color:#A9D6D3;

}

#header-wrap, #header {
   background-color:#A9D6D3; 
   background-color:blue;
   background-color:#00AEEF; /*cyan*/
}
#nav li {
  color:#fff;
}



/*
.button {

  color: #fff;
  border: 4px solid #000;
 
}
.button.-regular {
  color: #000;
  background-color: #fff;
  
} */

#wrap {
	color:#000;

}
/*
section a {
    border-bottom:1px solid #000;

} */

.theme_switcher:hover {
	color: rgba(0,0,0, 0.9); /* black */
	background-color: rgba(255,255,255, 0.4);/*white */
}

.banner {
color:blue;

}

.specimen figure {
  color: blue;
}


.button { 
   border: 4px solid #000;
    border: 4px solid blue;
    color:blue;
}

h2 {
    border-bottom:2px solid #000; 
     border-bottom:2px solid blue; 
     padding-bottom:.25rem;
     color:blue;

}

h3 {

     border-bottom:2px solid blue; 
     padding-bottom:.25rem;
     margin-bottom:1rem;
     color:blue;
     max-width:100%;
}

hr.line-above {

     border-top:2px solid blue; 
     display:block;
max-width:100%;

}

hr + h3 {
  margin-top:1rem;
}

#features figure {
  color:blue;
}

